
Robotics Systems Types - Tasks #1557
Adapt rst rci cpp converters to recent changes in rst
07/10/2013 05:23 PM - Anonymous

Status: Resolved Start date: 07/10/2013
Priority: High Due date:
Assignee: % Done: 100%
Category: cpp Estimated time: 0.00 hour
Target version: rsb-0.9
Description

Adapt rst rci cpp converters to recent changes in rst, see #1543

Associated revisions
Revision 9da5cd3a - 07/10/2013 05:26 PM - Arne Nordmann 

Adapted converters to new names and package names of rst data-types

fixes #1557

Revision 6e32f2c1 - 07/10/2013 05:26 PM - Arne Nordmann 

Adapted converters to new names and package names of rst data-types

fixes #1557

Revision f33f8091 - 07/26/2016 01:16 PM - Arne Nordmann 

Adapted converters to new names and package names of rst data-types

fixes #1557

History
#1 - 07/10/2013 05:29 PM - Anonymous
- Status changed from In Progress to Resolved
- % Done changed from 0 to 100

Applied in changeset rst-converters|commit:9da5cd3a3b14502ef75ab878d57289451cf18862.
